1.1.2 jailbreak?

Discussion in 'iPod touch 1.1.x Jailbreak' started by irish93, Feb 3, 2008.

  1. irish93

    irish93 Banned

    Joined:
    Jan 11, 2008
    Messages:
    248
    Likes Received:
    0
    When i download oktoprep, andgo topdate to 1.1.2, it works fine, but than i try to jalbreaand it says i need okto prep?,
    i alreay installed it so whats wrong/

Share This Page